/* FONTS 
@font-face {
    font-family: 'opensans';
    src: url('../fonts/blogs/OpenSans-CondLight.eot');
    src: url('../fonts/blogs/OpenSans-CondLight.eot?#iefix') format('embedded-opentype'),
         url('../fonts/blogs/OpenSans-CondLight.woff') format('woff'),
         url('../fonts/blogs/OpenSans-CondLight.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'opensansbold';
    src: url('../fonts/blogs/OpenSans-CondBold.eot');
    src: url('../fonts/blogs/OpenSans-CondBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/blogs/OpenSans-CondBold.woff') format('woff'),
         url('../fonts/blogs/OpenSans-CondBold.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}
*/

/* FONTS */ 
@font-face {
    font-family: 'opensans';
    src: url('/css/fonts/blogs/OpenSans-CondLight.eot');
    src: url('/css/fonts/blogs/OpenSans-CondLight.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/blogs/OpenSans-CondLight.woff') format('woff'),
         url('/css/fonts/blogs/OpenSans-CondLight.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'opensansbold';
    src: url('/css/fonts/blogs/OpenSans-CondBold.eot');
    src: url('/css/fonts/blogs/OpenSans-CondBold.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/blogs/OpenSans-CondBold.woff') format('woff'),
         url('/css/fonts/blogs/OpenSans-CondBold.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}


/* Cabecera */
.hdr-blog {background: #CCCCCC; margin-bottom: 20px;}
.hdr-blog .container {padding: 0; display: flex; align-items: center; height: 145px; overflow: hidden;}
.hdr-blog .hdr-blog-hgroup {float: left; width: 50%; display: flex; flex-flow: row wrap; /*margin-top: -3em;*/ align-items: center; z-index: 2;}
.hdr-blog .hdr-img-autor {position: absolute; right: 0; bottom: 0; z-index: 5;}
.hdr-blog .hdr-blog-tit, .hdr-blog .hdr-blog-tit a { font: 44px/40px "opensans", Arial, Helvetica; color: #FFFFFF; text-shadow: 0 1px 5px #1E1E1E; width:100%;}
.hdr-blog .hdr-blog-tit a:hover {color: #ffb632; transition: 0.2s;}
.hdr-blog .hdr-blog-tit strong {font-family: "opensansbold", Arial, Helvetica;}
.hdr-blog .hdr-blog-desc {font: italic 14px/20px "sourcesans", Arial, Helvetica; color: #EEEEEE; margin-top: 4px; }
.subhdr {font: 14px/24px "sourcesans", Arial, Helvetica; color: #352f00; margin-top: -5px; }

.hdr-img-autor {position: relative;}
.hdr-img-autor img {float: right; margin-bottom: -8px; width: 80%;}
.hdr-txt-autor {position: absolute; bottom: 0; right: 0; padding: 0 245px 0 120px; z-index: 1; float: left; width: auto;}
.hdr-txt-autor span.cnt-txt-autor, .hdr-txt-autor .cnt-txt-autor a {font: 14px/36px "sourcesans", Arial, Helvetica; color: #FFFFFF;}
.hdr-txt-autor span.cnt-txt-autor {margin: 0 5px 0 0; line-height: 37px;}
.hdr-txt-autor .cnt-txt-autor a:hover strong {color: #ffb632; transition: 0.2s;}
.hdr-txt-autor .cnt-txt-autor a:hover .as-icon-twitter {border: 1px solid #00C5FA; background: #00C5FA; color: #FFFFFF; transition: 0.2s; cursor: pointer;}
.hdr-txt-autor .cnt-txt-autor a:hover .as-icon-instagram {border: 1px solid transparent; color: #FFFFFF; transition: 0.2s; cursor: pointer;}
.hdr-txt-autor .cnt-txt-autor a:hover .as-icon-instagram:after {opacity:1; transition: 0.2s; background: #d6249f; background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);}
.hdr-txt-autor .cnt-txt-autor span strong, .hdr-txt-autor .cnt-txt-autor a strong {font-family: "sourcesansbold", Arial, Helvetica; color: #FFFFFF; line-height: 36px; }
.hdr-txt-autor .cnt-txt-autor a .as-icon-twitter { border: 1px solid #FFFFFF; border-radius: 50%; padding: 3px; margin-left: 5px; }
.hdr-txt-autor .cnt-txt-autor a .as-icon-instagram { border: 1px solid #FFFFFF; border-radius: 50%; padding: 3px; margin-left: 5px; position: relative; }
.hdr-txt-autor .cnt-txt-autor a .as-icon-instagram:after { content: ""; position: absolute; top: -1px; left: -1px; right: -1px; bottom: -1px; border-radius: 50%; z-index: -1; opacity: 0;} 
.hdr-txt-autor .cnt-txt-autor {float: left; margin: 0 15px 0 0; position: relative; text-transform: uppercase;}
.hdr-txt-autor div.cnt-txt-autor:first-child {margin-left: 0;}
.hdr-txt-autor div.cnt-txt-autor:before {position: absolute; content: " "; right: -10px; top: 14px; height: 100%; background: #ffb632; width: 6px; height: 6px; border-radius: 50%; display: inline-block;}
.hdr-txt-autor div.cnt-txt-autor:last-child:before {background: none;}
.hdr-txt-autor .lst-autor {width: 60%; overflow: hidden;}
span.nombre-autor { font-family: "sourcesansbold", Arial, Helvetica; color: #FFFFFF; }

.hdr-blog.blog-bigsize .hdr-txt-autor {width: 100%; margin-right: 0; z-index: 2; padding: 0 20px 0 10px;}
.hdr-blog.blog-bigsize .hdr-txt-autor .lst-autor {width: auto;}
.hdr-blog.blog-bigsize .hdr-img-autor {height: auto; z-index: 2;}
.hdr-blog.blog-bigsize .hdr-txt-autor ul .cnt-txt-autor {padding: 0 8px;}
.hdr-blog.blog-bigsize .hdr-txt-autor ul .cnt-txt-autor:first-child {padding-left: 5px; }

.hdr-blog .hdr-blog-hgroup.doble-autor { margin-top: -40px; }
.hdr-blog .hdr-txt-autor.doble-autor {padding: 0 235px 0 0; height:62px; }
.primer-autor { text-align:right; }
.segundo-autor { text-align:right; margin-top:-10px; }

/* Personalización cabeceras Blogs */

.hdr-blog.hdr-blog-futbol {background: rgb(26,84,132);
background: -moz-linear-gradient(top,  rgba(26,84,132,1) 0%, rgba(0,34,53,1) 72%, rgba(0,34,53,1) 100%);
background: -webkit-linear-gradient(top,  rgba(26,84,132,1) 0%,rgba(0,34,53,1) 72%,rgba(0,34,53,1) 100%);
background: linear-gradient(to bottom,  rgba(26,84,132,1) 0%,rgba(0,34,53,1) 72%,rgba(0,34,53,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a5484', endColorstr='#002235',GradientType=0 );}
.hdr-blog.hdr-blog-futbol .hdr-txt-autor {background: -moz-linear-gradient(left,  rgba(0,34,53,0.25) 0%, rgba(26,84,132,0.75) 25%, rgba(26,84,132,1) 50%, rgba(26,84,132,0.75) 75%, rgba(0,34,53,0.75) 100%);
background: -webkit-linear-gradient(left,  rgba(0,34,53,0.25) 0%,rgba(26,84,132,0.75) 25%,rgba(26,84,132,1) 50%,rgba(26,84,132,0.75) 75%,rgba(0,34,53,0.75) 100%);
background: linear-gradient(to right,  rgba(0,34,53,0.25) 0%,rgba(26,84,132,0.75) 25%,rgba(26,84,132,1) 50%,rgba(26,84,132,0.75) 75%,rgba(0,34,53,0.75) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#40002235', endColorstr='#bf002235',GradientType=1 );}
.hdr-blog.hdr-blog-baloncesto {background: rgb(166,86,48);
background: -moz-linear-gradient(top,  rgba(166,86,48,1) 0%, rgba(101,40,14,1) 72%, rgba(52,28,24,1) 100%);
background: -webkit-linear-gradient(top,  rgba(166,86,48,1) 0%,rgba(101,40,14,1) 72%,rgba(52,28,24,1) 100%);
background: linear-gradient(to bottom,  rgba(166,86,48,1) 0%,rgba(101,40,14,1) 72%,rgba(52,28,24,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a65630', endColorstr='#341c18',GradientType=0 );}
.hdr-blog.hdr-blog-baloncesto .hdr-txt-autor {background: -moz-linear-gradient(left,  rgba(52,28,24,0.05) 0%, rgba(94,49,32,0.75) 25%, rgba(165,96,59,1) 50%, rgba(94,49,32,0.75) 75%, rgba(52,28,24,0.15) 100%);
background: -webkit-linear-gradient(left,  rgba(52,28,24,0.05) 0%,rgba(94,49,32,0.75) 25%,rgba(165,96,59,1) 50%,rgba(94,49,32,0.75) 75%,rgba(52,28,24,0.15) 100%);
background: linear-gradient(to right,  rgba(52,28,24,0.05) 0%,rgba(94,49,32,0.75) 25%,rgba(165,96,59,1) 50%,rgba(94,49,32,0.75) 75%,rgba(52,28,24,0.15) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#40341c18', endColorstr='#bf341c18',GradientType=1 );}
.hdr-blog.hdr-blog-motor {background: rgb(222,128,32);
background: -moz-linear-gradient(top,  rgba(222,128,32,1) 0%, rgba(146,85,20,1) 72%, rgba(102,57,15,1) 100%);
background: -webkit-linear-gradient(top,  rgba(222,128,32,1) 0%,rgba(146,85,20,1) 72%,rgba(102,57,15,1) 100%);
background: linear-gradient(to bottom,  rgba(222,128,32,1) 0%,rgba(146,85,20,1) 72%,rgba(102,57,15,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#de8020', endColorstr='#66390f',GradientType=0 );}
.hdr-blog.hdr-blog-motor .hdr-txt-autor {background: -moz-linear-gradient(left,  rgba(146,85,20,0.05) 0%, rgba(146,85,20,0.75) 8%, rgba(222,128,32,1) 50%, rgba(146,85,20,0.75) 75%, rgba(102,57,15,0.2) 100%);
background: -webkit-linear-gradient(left,  rgba(146,85,20,0.05) 0%,rgba(146,85,20,0.75) 8%,rgba(222,128,32,1) 50%,rgba(146,85,20,0.75) 75%,rgba(102,57,15,0.2) 100%);
background: linear-gradient(to right,  rgba(146,85,20,0.05) 0%,rgba(146,85,20,0.75) 8%,rgba(222,128,32,1) 50%,rgba(146,85,20,0.75) 75%,rgba(102,57,15,0.2) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#40925514', endColorstr='#8066390f',GradientType=1 );}
.hdr-blog.hdr-blog-masdeporte {background: rgb(191,183,67);
background: -moz-linear-gradient(top,  rgba(191,183,67,1) 0%, rgba(119,116,16,1) 72%, rgba(86,84,12,1) 100%);
background: -webkit-linear-gradient(top,  rgba(191,183,67,1) 0%,rgba(119,116,16,1) 72%,rgba(86,84,12,1) 100%);
background: linear-gradient(to bottom,  rgba(191,183,67,1) 0%,rgba(119,116,16,1) 72%,rgba(86,84,12,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfb743', endColorstr='#56540c',GradientType=0 );}
.hdr-blog.hdr-blog-masdeporte .hdr-txt-autor {background: -moz-linear-gradient(left,  rgba(86,84,12,0.05) 0%, rgba(119,116,16,0.75) 25%, rgba(191,183,67,1) 50%, rgba(119,116,16,0.75) 75%, rgba(86,84,12,0.2) 100%);
background: -webkit-linear-gradient(left,  rgba(86,84,12,0.05) 0%,rgba(119,116,16,0.75) 25%,rgba(191,183,67,1) 50%,rgba(119,116,16,0.75) 75%,rgba(86,84,12,0.2) 100%);
background: linear-gradient(to right,  rgba(86,84,12,0.05) 0%,rgba(119,116,16,0.75) 25%,rgba(191,183,67,1) 50%,rgba(119,116,16,0.75) 75%,rgba(86,84,12,0.2) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4056540c', endColorstr='#8056540c',GradientType=1 );}
.hdr-blog.hdr-blog-tenis {background: rgb(91,158,63);
background: -moz-linear-gradient(top,  rgba(91,158,63,1) 0%, rgba(68,127,51,1) 49%, rgba(38,79,32,1) 100%);
background: -webkit-linear-gradient(top,  rgba(91,158,63,1) 0%,rgba(68,127,51,1) 49%,rgba(38,79,32,1) 100%);
background: linear-gradient(to bottom,  rgba(91,158,63,1) 0%,rgba(68,127,51,1) 49%,rgba(38,79,32,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5b9e3f', endColorstr='#264f20',GradientType=0 );}
.hdr-blog.hdr-blog-tenis .hdr-txt-autor {background: rgb(38,79,32);
background: -moz-linear-gradient(left,  rgba(38,79,32,.1) 0%, rgba(79,147,60,1) 15%, rgba(79,147,60,1) 51%, rgba(79,147,60,.7) 69%, rgba(38,79,32,.2) 100%);
background: -webkit-linear-gradient(left,  rgba(38,79,32,.1) 0%,rgba(79,147,60,1) 15%,rgba(79,147,60,1) 51%,rgba(79,147,60,.7) 69%,rgba(38,79,32,.2) 100%);
background: linear-gradient(to right,  rgba(38,79,32,.1) 0%,rgba(79,147,60,1) 15%,rgba(79,147,60,1) 51%,rgba(79,147,60,.7) 69%,rgba(38,79,32,.2) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#264f20', endColorstr='#264f20',GradientType=1 );}
.hdr-blog.hdr-blog-offtopic {background: rgb(232,44,109);
background: -moz-linear-gradient(top,  rgba(232,44,109,1) 1%, rgba(186,35,84,1) 52%, rgba(115,13,47,1) 100%);
background: -webkit-linear-gradient(top,  rgba(232,44,109,1) 1%,rgba(186,35,84,1) 52%,rgba(115,13,47,1) 100%);
background: linear-gradient(to bottom,  rgba(232,44,109,1) 1%,rgba(186,35,84,1) 52%,rgba(115,13,47,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e82c6d', endColorstr='#730d2f',GradientType=0 );}
.hdr-blog.hdr-blog-offtopic .hdr-txt-autor {background: -moz-linear-gradient(left,  rgba(88,28,51,0.25) 0%, rgba(148,51,88,0.75) 25%, rgba(203,76,125,1) 50%, rgba(148,51,88,0.75) 75%, rgba(88,28,51,0.1) 100%);
background: -webkit-linear-gradient(left,  rgba(88,28,51,0.25) 0%,rgba(148,51,88,0.75) 25%,rgba(203,76,125,1) 50%,rgba(148,51,88,0.75) 75%,rgba(88,28,51,0.1) 100%);
background: linear-gradient(to right,  rgba(88,28,51,0.25) 0%,rgba(148,51,88,0.75) 25%,rgba(203,76,125,1) 50%,rgba(148,51,88,0.75) 75%,rgba(88,28,51,0.1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#40581c33', endColorstr='#80581c33',GradientType=1 );}


.hdr-blog .container:before {position: absolute; content: " "; width: 100%; height: 100%; top: 0; right: 0; opacity: .45; background-color: transparent; background-repeat: no-repeat; background-position: right center; background-size: auto 100%;}
.hdr-blog.blog-memorias .container:before {background-image: url("//as01.epimg.net/img/blogs/memorias_de_chamartin/bg_blog.png");}
.hdr-blog.blog-me_gusta_el_futbol .container:before {background-image: url("//as01.epimg.net/img/blogs/me_gusta_el_futbol/bg_blog.png");}
.hdr-blog.blog-siempre_cantera .container:before {background-image: url("//as01.epimg.net/img/blogs/siempre_cantera/bg_blog.png");}
.hdr-blog.blog-confidencias .container:before {background-image: url("//as01.epimg.net/img/blogs/confidencias/bg_blog.png");}
.hdr-blog.blog-corazon_atletico .container:before {background-image: url("//as01.epimg.net/img/blogs/corazon_atletico/bg_blog.png");}
.hdr-blog.blog-futbol_en_femenino .container:before {background-image: url("//as01.epimg.net/img/blogs/futbol_en_femenino/bg_blog.png");}
.hdr-blog.blog-mr_pentland .container:before {background-image: url("//as01.epimg.net/img/blogs/mr_pentland/bg_blog.png");}
.hdr-blog.blog-nosso_futebol .container:before {background-image: url("//as01.epimg.net/img/blogs/nosso_futebol/bg_blog.png");}
.hdr-blog.blog-planeta_cr7 .container:before {background-image: url("//as01.epimg.net/img/blogs/planeta_cr7/bg_blog.png");}
.hdr-blog.blog-el_mundo_de_roncero .container:before {background-image: url("//as01.epimg.net/img/blogs/el_mundo_de_roncero/bg_blog.png");}
.hdr-blog.blog-jornada_perfecta .container:before {background-image: url("//as01.epimg.net/img/blogs/jornada_perfecta/bg_blog.png");}
.hdr-blog.blog-matchball .container:before {background-image: url("//as01.epimg.net/img/blogs/matchball/bg_blog.png");}
.hdr-blog.blog-la_dormilona .container:before {background-image: url("//as01.epimg.net/img/blogs/la_dormilona/bg_blog.png");}
.hdr-blog.blog-campo_atras .container:before {background-image: url("//as01.epimg.net/img/blogs/campo_atras/bg_blog.png");}
.hdr-blog.blog-pedaladas .container:before {background-image: url("//as01.epimg.net/img/blogs/pedaladas/bg_blog.png");}
.hdr-blog.blog-a_la_madera .container:before {background-image: url("//as01.epimg.net/img/blogs/a_la_madera/bg_blog.png");}
.hdr-blog.blog-carros_de_fuego .container:before {background-image: url("//as01.epimg.net/img/blogs/carros_de_fuego/bg_blog.png");}
.hdr-blog.blog-erratas_del_campo .container:before {background-image: url("//as01.epimg.net/img/blogs/erratas_del_campo/bg_blog.png");}
.hdr-blog.blog-cero_limites .container:before {background-image: url("//as01.epimg.net/img/blogs/cero_limites/bg_blog.png");}
.hdr-blog.blog-corazon_de_balon .container:before {background-image: url("//as01.epimg.net/img/blogs/corazon_de_balon/bg_blog.png");}
.hdr-blog.blog-box19 .container:before {background-image: url("//as01.epimg.net/img/blogs/box19/bg_blog.png");}
.hdr-blog.blog-box34 .container:before {background-image: url("//as01.epimg.net/img/blogs/box34/bg_blog.png");}
.hdr-blog.blog-caballo_ganador .container:before {background-image: url("//as01.epimg.net/img/blogs/caballo_ganador/bg_blog.png");}
.hdr-blog.blog-zona_roja .container:before {background-image: url("//as01.epimg.net/img/blogs/zona_roja/bg_blog.png");}
.hdr-blog.blog-soy_ciclista .container:before {background-image: url("//as01.epimg.net/img/blogs/soy_ciclista/bg_blog.png?as");}
.hdr-blog.blog-runtastic .container:before {background-image: url("//as01.epimg.net/img/blogs/runtastic/bg_blog.png?as");}
.hdr-blog.blog-la_ventana_de_la_escuela .container:before {background-image: url("//as01.epimg.net/img/blogs/la_ventana_de_la_escuela/bg_blog.png?as");}
.hdr-blog.blog-el_valor_del_deporte .container:before {background-image: url("//as01.epimg.net/img/blogs/el_valor_del_deporte/bg_blog.png");}

/* Fix Jornada Perfecta */
.hdr-blog.blog-jornada_perfecta .hdr-txt-autor {padding-right: 0; z-index: 10;}

/* Fix Match Ball */
.hdr-blog.blog-matchball .hdr-blog-hgroup {margin-top: -35px;}


/* Bloque Información sobre el Blog */
.cnt-blog-info .row { overflow:hidden; margin-bottom:20px; } 
.cnt-blog-info .row, .cnt-blog-info .blq-blog-info {display: flex; }
.cnt-blog-info .blq-blog-info { display: block;  margin: 20px 0 0 0; }
.cnt-blog-info .blq-blog-info .blq-blog-info-tit { width: 100%; text-align: left; padding-right: 20px; position: relative; font: 16px/16px "sourcesans", Arial, Helvetica; color: #E2E2E2; margin-top: 10px; }
.cnt-blog-info .blq-blog-info .blq-blog-info-tit strong { font: 30px/26px "sourceblack", Arial, Helvetica; }
.cnt-blog-info .blq-blog-info .blq-blog-info-tit:before { position: absolute; content: " "; width: 0; height: 0; border-top: 18px solid #FFF; border-left: 18px solid transparent; border-right: 18px solid transparent; left: 16px; top: 56px; }
.cnt-blog-info .blq-blog-info .blq-blog-info-txt { width: 100%; background: #f5f5f5; padding: 25px 30px; font: 15px/20px "sourcesans", Arial, Helvetica; color: #999999; margin-top: -10px; height:100%; }
.cnt-blog-info .blq-blog-info .blq-blog-info-txt .icono {position: absolute; right: 30px; bottom: 10px; font-size: 100px; z-index: 1; opacity: .07;}


/* Bloque Información sobre el Blog */
.enlaces-recomendados li { height:18px; position:relative; margin-bottom:15px; line-height:16px; }
.enlaces-recomendados a { font-weight:bold; vertical-align:middle; text-align:left; position: absolute; top:50%; transform:translateY(-50%); left:0; padding-left:10px; color:#666; }
.enlaces-recomendados a:hover { color:#ffb632; }
.enlaces-recomendados a:before {content: ""; position: absolute; transition: .2s; left: 0; margin-top: 2px; border: 5px solid transparent; border-left-color: #ffb632; }

/* Listado de posts/artículos */ 
.pntc .pntc-content .subtitle { display: none;}


/* Estilos del blog Fútbol de Bronce */
.blog-futbol_de_bronce .hdr-blog.blog-bigsize .hdr-img-autor {height: auto; z-index: 6; }
.blog-futbol_de_bronce .hdr-blog.blog-bigsize .hdr-txt-autor {width: 72%; margin-right: 0; z-index: 2; padding: 0 20px 0 10px; }
.blog-futbol_de_bronce .hdr-blog .hdr-blog-tit, .hdr-blog .hdr-blog-tit a {margin-top: -45px; }


@media (min-width: 768px) and (max-width: 991px) { 

.cnt-blog-info .row {display: inline-block;}
.hdr-blog .hdr-blog-hgroup {margin-left: 20px; margin-top: 0;}
.hdr-blog .hdr-blog-tit {font-size: 38px; line-height: 34px;}
.hdr-img-autor figcaption {background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,.7) 40%, rgba(0,0,0,0) 100%);
background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,.7) 40%,rgba(0,0,0,0) 100%);
background: linear-gradient(to right, rgba(0,0,0,0) 0%,rgba(0,0,0,.7) 40%,rgba(0,0,0,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000',GradientType=1 );}
.hdr-blog .hdr-blog-desc {overflow: hidden;}
.hdr-blog .hdr-blog-desc p {display: none;}
.cnt-blog-info .blq-blog-info .blq-blog-info-txt {width: 100%;}

/* Fix Jornada Perfecta */
.hdr-blog.blog-jornada_perfecta .hdr-img-autor {top: 0; margin-right: 20px;}
.hdr-blog.blog-jornada_perfecta .hdr-img-autor img {width: 80%; height: auto;}
.hdr-blog.blog-jornada_perfecta .hdr-txt-autor {padding-right: 0;}

.hdr-blog.blog-bigsize .hdr-blog-desc {width: 80%;}

/* Estilos del blog Fútbol de Bronce */
.blog-futbol_de_bronce .hdr-blog.blog-bigsize .hdr-txt-autor {width: 92%; margin-right: 0; z-index: 2; padding: 0 20px 0 10px; }
}


@media (max-width: 767px) { 

.hdr-blog .container {height: 110px;}
.hdr-blog .hdr-blog-hgroup  {width: 100%;}
.hdr-blog .hdr-blog-tit, .hdr-blog .hdr-blog-tit a {font-size: 22px; line-height: 20px; margin-top: -40px; max-height: 55px; width: 75%; overflow: hidden;}
.hdr-blog .hdr-blog-tit { padding: 5px 0 5px 10px; }
.hdr-blog .hdr-blog-tit a { padding: 5px 0 5px 0; }
.hdr-img-autor {position: inherit;}
.hdr-img-autor img {width: 120px; position: absolute; right: 0; bottom: 0; z-index: 3}
.hdr-blog .hdr-txt-autor, .hdr-blog .hdr-txt-autor a {font-size: 12px; z-index: 4;}
.hdr-blog .hdr-txt-autor span.cnt-txt-autor {display: none;}
.hdr-blog .hdr-txt-autor {padding: 0 115px 0 15px; margin-right: 0;}
.hdr-blog .hdr-blog-desc {display: none;}
.subhdr {font: 11px/11px "sourcesans", Arial, Helvetica; padding-left:20px; }

.hdr-blog .hdr-blog-hgroup.doble-autor { margin-top: -10px; }
.hdr-blog .hdr-txt-autor.doble-autor {padding: 0 135px 0 0; }
.hdr-img-autor.doble-autor img { width: 165px; } 

/* Blogs Personalizados */
.hdr-blog .container:before {background-size: 150% auto; background-position: right top; background-repeat: no-repeat;}

.hdr-blog.blog-bigsize .container {height: 134px;}
.hdr-blog.blog-bigsize .hdr-img-autor img {width: 245px; bottom: 0; margin-bottom: 38px; position: absolute; right: 0; z-index: 2;}
.hdr-blog.blog-bigsize .hdr-txt-autor {margin-right: 0; background: rgba(0,0,0,0.55); height: 38px; padding: 0 10px; width: 100%; z-index: 2;}
.hdr-blog.blog-bigsize .hdr-txt-autor .lst-autor {width: auto;}

/* Fix Jornada Perfecta */
.hdr-blog.blog-jornada_perfecta .hdr-blog-hgroup .hdr-blog-tit a {background: transparent url("//as01.epimg.net/img/blogs/autores/jornada_perfecta.png") no-repeat scroll 20px -30px / 160px auto; display: inline-block; height: 60px; margin: 0; width: 100%;}
.hdr-blog.blog-jornada_perfecta .hdr-blog-hgroup .hdr-blog-tit a strong, .blog-jornada_perfecta .hdr-img-autor {display: none;}
.hdr-blog.blog-jornada_perfecta .hdr-blog-tit {margin-top: 0;}

/* Fix Runtastic */
.hdr-blog.blog-runtastic .hdr-blog-tit a {display: inline-block; margin-bottom: 0; margin-top: 0; margin-left: 0; padding-left: 0;}
.hdr-blog.blog-runtastic .hdr-blog-tit a img {width: 200px; height: auto;}
.hdr-blog.blog-runtastic .hdr-txt-autor {padding-right: 20px; background: rgba(86,84,12,0.6); width: 100%; display: flex; align-items: flex-end; justify-content: right;}

.cnt-blog-info .row {flex-direction: column;}
.cnt-blog-info .row, .cnt-blog-info .blq-blog-info {display: block;}
.cnt-blog-info .blq-blog-info .blq-blog-info-tit, .cnt-blog-info .blq-blog-info .blq-blog-info-txt {width: auto; text-align: left;}
.cnt-blog-info .blq-blog-info .blq-blog-info-tit strong {margin-bottom: 0;}


/* Estilos del blog Fútbol de Bronce */
.blog-futbol_de_bronce .hdr-blog.blog-bigsize .hdr-txt-autor {margin-right: 0; background: rgba(0,0,0,0.10); height: 38px; padding: 0 10px; width: 100%; z-index: 2; }
.blog-futbol_de_bronce  .hdr-blog.blog-bigsize .hdr-img-autor img {width: 180px; bottom: 0; margin-bottom: 38px; position: absolute; right: 0; z-index: 2; }
}
